Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003887TestLinkCustom fieldspublic2010-10-11 17:532010-11-14 12:07
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformChromeOSWindows XPOS Versionv. 2002 SP3
Product Version1.9 RC 1 
Fixed in Version1.9 (Prague) 
Summary0003887: Check CF Combinations ON TEST SUITES - Types validation
DescriptionThe following types were not validated :
Numeric, float, email, Scritp, server (accepts any caracter) - see picture.

TagsNo tags attached.
Database (MySQL,Postgres,etc)MYSQL
BrowserChrome
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0003874closedfman Check CF Combinations ON TEST CASES - Types validation 

-  Notes
(0012559)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-10-11 17:53 fman New Issue
2010-10-11 17:53 fman Status new => assigned
2010-10-11 17:53 fman Assigned To => fman
2010-10-11 17:53 fman Issue generated from: 0003874
2010-10-11 17:53 fman Relationship added related to 0003874
2010-10-12 20:01 fman Issue cloned: 0003892
2010-10-12 20:24 fman Status assigned => resolved
2010-10-12 20:24 fman Fixed in Version => 1.9 (Prague)
2010-10-12 20:24 fman Resolution open => fixed
2010-11-14 12:07 fman Note Added: 0012559
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker